//importing modules select, json, geoPath, geoEquirectangular functions from d3
import { axisBottom, select, json, geoPath, geoEquirectangular } from 'd3';
//importing feature method from TopoJSON which will create the GeoJSON objects
import { feature } from 'topojson';

//creating a svg constant
//accessing DOM element using select()
const svg = select('svg');

const width = +svg.attr('width')
const height = +svg.attr('height')

const circle = svg.append("circle")
circle.attr('r',200)
circle.attr('cy' , height/2)
circle.attr('cx', width/2)
